prevd(1)

NAME
prevd -- move backward through directory history

  Synopsis

prevd [ -l | --list ] [POS]

  Description
prevd moves backwards POS positions in the history of visited directories; if the beginning of the history has been hit, a warning is printed.

If the -l or --list flag is specified, the current history is also displayed.

  Example

cd /usr/src
  Working directory is now /usr/src

cd /usr/src/fish-shell
  Working directory is now /usr/src/fish-shell

prevd
  Working directory is now /usr/src

nextd
  Working directory is now /usr/src/fish-shell